Productsup

Retrieve a list of custom form fields of an export

An export custom form field is a form field belonging to an export. Once created, the form field will be visible in the site channel settings in the productsup platform. This endpoint lists all existing export custom form fields that belong to a single export.

GET
/V1/export/{exportId}/export-custom-form-fields

Authorization

bearerAuth
AuthorizationBearer <token>

ProductsUp Keycloak JWT bearer token.

In: header

Path Parameters

exportId*string

Export id.

Response Body

application/json

application/json

application/json

curl -X GET "https://export-template-api.productsup.com/V1/export/string/export-custom-form-fields"
{
  "data": []
}
{
  "errors": {
    "message": "Resource access denied."
  }
}
{
  "errors": {
    "message": "Export with id 123 not found."
  }
}